.erjifontover222738{ line-height: 220%; font-family: "microsoft yahei"; color: #222222; font-size: 17px; text-decoration: none; text-align: center;}
.leaderfont222738{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground222738{  width:240px;text-align: center; background-color: #2b93da; border-bottom: 1px solid #cccccc;}
.currentfontStyle222738{ line-height: 260%; font-family: 宋体; color: #cc0000; font-size: 14pt; text-decoration: none;}
.fontstyle222738{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 20px; text-decoration: none; font-weight: 800;}
.yijifontover222738{ line-height: 160%; font-family: 宋体; color: #e0e0e0; font-size: 20px; text-decoration: none; font-weight: 800;}
.erjibackgroundover222738{  width:240px;border-bottom: #cccccc 1px solid; text-align: center; background-color: #eeeeee ;}
.ejfontstyle222738{ line-height: 220%; font-family: "microsoft yahei"; color: #ffffff; font-size: 17px; text-decoration: none; text-align: center;}

.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
A.c224529{
font-size: 14px;
color: #fff;
line-height: 47px;
text-decoration: none;}
A.c224529:link {
color: #fff;}  
A.c224529:visited {
color: #fff;}  
A.c224529:active {
color: #fff;}  
A.c224529:hover {
color: #fff;}
